# UDPForwarder.h File Reference

Forwards UDP datagrams. Independent of RakNet's protocol. More...

`#include "Export.h"`
`#include "DS_Multilist.h"`
`#include "RakNetTypes.h"`
`#include "SocketIncludes.h"`
`#include "UDPProxyCommon.h"`
`#include "SimpleMutex.h"`
`#include "RakString.h"`
`#include "RakThread.h"`
`#include "DS_Queue.h"`

## Classes
class | RakNet::UDPForwarder
| Forwards UDP datagrams. Independent of RakNet's protocol. More...
## Namespaces
namespace | RakNet
| Forward declaration.

## Detailed Description

Forwards UDP datagrams. Independent of RakNet's protocol.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.